Bug 963971 - Update Ferm packages to upstream 2.1.2 in EPEL
Summary: Update Ferm packages to upstream 2.1.2 in EPEL
Keywords:
Status: MODIFIED
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ferm
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-16 22:27 UTC by Dion Williams
Modified: 2013-06-17 19:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Dion Williams 2013-05-16 22:27:26 UTC
Ferm 2.1.2 was released on 17 Dec 2012 at http://ferm.foo-projects.org/

Hopefully it can be updated in the EPEL repositories, like it has for the Fedora repositories already.

Comment 1 Pavel Alexeev 2013-05-22 20:42:33 UTC
Thank you for your bugreport and willing make free software better!

Updates follow.

Comment 2 Fedora Update System 2013-05-22 20:55:58 UTC
ferm-2.1.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ferm-2.1.2-1.el6

Comment 3 Fedora Update System 2013-05-22 20:56:31 UTC
ferm-2.1.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/ferm-2.1.2-1.el5

Comment 4 Fedora Update System 2013-06-17 19:06:57 UTC
ferm-2.1.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-06-17 19:07:13 UTC
ferm-2.1.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.